## pytsk 20150406

=== debian/changelog ===
pytsk (20150406-2ubuntu1) wily; urgency=medium

  * debian/patches/fix_object_init_undefined.patch: don't inline Object_init,
    doing so breaks importing pytsk3.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 18 Aug 2015 15:28:56 +0200

pytsk (20150406-2) unstable; urgency=medium

  * Gave package to Debian Forensics team
  * Added dh-python to Build-Depends

 -- Hilko Bengen <bengen@debian.org>  Tue, 04 Aug 2015 18:57:54 +0200

pytsk (20150406-1) unstable; urgency=low

  * Initial release (Closes: #792888)

 -- Hilko Bengen <bengen@debian.org>  Sun, 19 Jul 2015 20:10:19 +0200
