=== debian/watch ===
version=3
https://github.com/py4n6/pytsk/releases .*/archive/(20.*)\.tar\.gz
