## pytsk 20160111

=== debian/changelog ===
pytsk (20160111-2build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Jan 2016 19:40:00 +0000

pytsk (20160111-2) unstable; urgency=medium

  * Update debian/watch
  * Add pytsk build-dependency (Closes: #811000)
  * Don't install anything from /usr/share/doc/pytsk

 -- Hilko Bengen <bengen@debian.org>  Thu, 14 Jan 2016 19:59:05 +0100

pytsk (20160111-1) unstable; urgency=medium

  * New upstream version
  * Drop GCC5 patch that has been integrated upstream

 -- Hilko Bengen <bengen@debian.org>  Wed, 13 Jan 2016 22:44:14 +0100

pytsk (20150406-5) unstable; urgency=medium

  * Update build depends, depends to include python3 dependency for
    python3-tsk. Thanks to Scott Kitterman (Closes: #809475)

 -- Hilko Bengen <bengen@debian.org>  Tue, 05 Jan 2016 18:16:15 +0100

pytsk (20150406-4) unstable; urgency=medium

  * Add python3-tsk package

 -- Hilko Bengen <bengen@debian.org>  Thu, 29 Oct 2015 00:01:55 +0100

pytsk (20150406-3) unstable; urgency=medium

  * Add upstream patch to deal with GCC 5

 -- Hilko Bengen <bengen@debian.org>  Fri, 18 Sep 2015 17:52:47 +0200
