=== debian/control ===
Source: pytsk
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, dh-python,
 pkg-config, python-dev, python3-all-dev, libtsk-dev, libtalloc-dev,
Standards-Version: 3.9.6
Section: python
Homepage: https://github.com/py4n6/pytsk/
Vcs-Git: git://anonscm.debian.org/forensics/pytsk.git
Vcs-Browser: https://anonscm.debian.org/cgit/forensics/pytsk.git

Package: python-tsk
Section: python
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Python Bindings for The Sleuth Kit
 This package contains Python 2 bindings to libtsk3, the shared library
 that provides all the functionality of The Sleuth Kit.

Package: python3-tsk
Section: python
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: Python Bindings for The Sleuth Kit
 This package contains Python 3 bindings to libtsk3, the shared library
 that provides all the functionality of The Sleuth Kit.
