=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2,python3 --buildsystem=pybuild --parallel

override_dh_compress:
	dh_compress -X/examples/

override_dh_clean:
	rm -rf tmp
	dh_clean

override_dh_install:
	dh_install --fail-missing -X/usr/share/doc/pytsk
