## pytsk 20160325

=== debian/changelog ===
pytsk (20160325-1) unstable; urgency=medium

  * New upstream version
  * Update patch

 -- Hilko Bengen <bengen@debian.org>  Mon, 28 Mar 2016 17:30:27 +0200

pytsk (20160318-1) unstable; urgency=medium

  * New upstream version
  * Do not embed talloc, (patched) sleuthkit into pytsk
  * The package can now actually be built from source again
  * No longer depend on autoconf

 -- Hilko Bengen <bengen@debian.org>  Sat, 19 Mar 2016 22:44:32 +0100

pytsk (20160312-2) unstable; urgency=medium

  * Add setuptools build-dependency

 -- Hilko Bengen <bengen@debian.org>  Thu, 17 Mar 2016 22:50:44 +0100

pytsk (20160312-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Thu, 17 Mar 2016 22:28:50 +0100
