=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, dh-python,
+Build-Depends: debhelper (>= 9), dh-python,
  pkg-config, python-dev, python3-all-dev, libtsk-dev, libtalloc-dev,
+ python-setuptools, python3-setuptools,
 Standards-Version: 3.9.6
 Section: python
 Homepage: https://github.com/py4n6/pytsk/
