## pytsk 20160721

=== debian/changelog ===
pytsk (20160721-1) unstable; urgency=medium

  * New upstream version
  * Update patch

 -- Hilko Bengen <bengen@debian.org>  Fri, 22 Jul 2016 08:29:51 +0200
