## pytsk 20161109

=== debian/changelog ===
pytsk (20161109-1) unstable; urgency=medium

  * New upstream version 20161109
  * Rebase patch

 -- Hilko Bengen <bengen@debian.org>  Thu, 10 Nov 2016 10:43:23 +0100
