## pytsk 20170128

=== debian/changelog ===
pytsk (20170128-1) unstable; urgency=medium

  * New upstream version 20170128
  * Update patch
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Sun, 29 Jan 2017 10:44:56 +0100
