=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 9), dh-python,
  pkg-config, python-dev, python3-all-dev, libtsk-dev, libtalloc-dev,
  python-setuptools, python3-setuptools,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Section: python
 Homepage: https://github.com/py4n6/pytsk/
 Vcs-Git: git://anonscm.debian.org/forensics/pytsk.git
