## pytsk 20170802

=== debian/changelog ===
pytsk (20170802-1) unstable; urgency=medium

  * New upstream version 20170802
  * Rework setup.py patch

 -- Hilko Bengen <bengen@debian.org>  Tue, 01 Aug 2017 12:59:08 +0200

pytsk (20170508-1) unstable; urgency=medium

  * New upstream version 20170508

 -- Hilko Bengen <bengen@debian.org>  Tue, 09 May 2017 09:28:28 +0200
