## pytsk 20171108

=== debian/changelog ===
pytsk (20171108-1ubuntu1) bionic; urgency=medium

  * debian/patches/0001-Link-system-tsk-statically-talloc-dynamically-instea.patch:
    update for compatibility with -Wl,--as-needed

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 04 Feb 2018 00:01:00 -0800

pytsk (20171108-1) unstable; urgency=medium

  * New upstream version 20171108
  * Rebase patch

 -- Hilko Bengen <bengen@debian.org>  Thu, 09 Nov 2017 22:32:01 +0100

pytsk (20170802-3) unstable; urgency=medium

  * Add missing build-dependencies for linking

 -- Hilko Bengen <bengen@debian.org>  Sat, 16 Sep 2017 18:29:43 +0200

pytsk (20170802-2) unstable; urgency=medium

  * Link libtsk statically, add Built-Using entry (Closes: #873374)
  * Modernize package: DH compat level, Standards-Version, Vcs-Git URL

 -- Hilko Bengen <bengen@debian.org>  Sat, 16 Sep 2017 16:30:52 +0200
