=== debian/control ===
Source: pytsk
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 10~), dh-python,
 pkg-config, python-dev, python3-all-dev, libtsk-dev, libtalloc-dev,
 python-setuptools, python3-setuptools,
 libafflib-dev, libewf-dev, zlib1g-dev,
Standards-Version: 4.1.0
Section: python
Homepage: https://github.com/py4n6/pytsk/
Vcs-Git: https://anonscm.debian.org/git/forensics/pytsk.git
Vcs-Browser: https://anonscm.debian.org/cgit/forensics/pytsk.git

Package: python-tsk
Section: python
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Built-Using: ${misc:Built-Using}
Description: Python Bindings for The Sleuth Kit
 This package contains Python 2 bindings to libtsk3, the shared library
 that provides all the functionality of The Sleuth Kit.

Package: python3-tsk
Section: python
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Built-Using: ${misc:Built-Using}
Description: Python Bindings for The Sleuth Kit
 This package contains Python 3 bindings to libtsk3, the shared library
 that provides all the functionality of The Sleuth Kit.
