=== debian/rules ===
--- 
+++ 
@@ -16,3 +16,7 @@
 
 override_dh_install:
 	dh_install --fail-missing -X/usr/share/doc/pytsk
+	dpkg-query --show \
+		--showformat 'misc:Built-Using=$${Source} (= $${source:Version})\n' \
+		libtsk-dev \
+	| tee -a debian/python-tsk.substvars debian/python3-tsk.substvars > /dev/null
