=== debian/watch ===
version=3
# We have seen 20160111.tgz.tar.gz... ignore the extra ".tgz"
https://github.com/py4n6/pytsk/releases .*/archive/(20.*?)(?:\.tgz)?\.tar\.gz
