## pytsk 20180225

=== debian/changelog ===
pytsk (20180225-1ubuntu2) cosmic; urgency=medium

  * No-change rebuild to build for python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jun 2018 06:55:27 +0000

pytsk (20180225-1ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/0001-Link-system-tsk-statically-talloc-dynamically-instea.patch:
      update for compatibility with -Wl,--as-needed

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 15 May 2018 16:06:30 -0700

pytsk (20180225-1) unstable; urgency=medium

  * Team upload
  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Hilko Bengen ]
  * New upstream version 20180225
  * Rebase build patch
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Sat, 31 Mar 2018 19:56:47 +0200
