=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: pytsk
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
+XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 10~), dh-python,
  pkg-config, python-dev, python3-all-dev, libtsk-dev, libtalloc-dev,
  python-setuptools, python3-setuptools,
  libafflib-dev, libewf-dev, zlib1g-dev,
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Section: python
 Homepage: https://github.com/py4n6/pytsk/
-Vcs-Git: https://anonscm.debian.org/git/forensics/pytsk.git
-Vcs-Browser: https://anonscm.debian.org/cgit/forensics/pytsk.git
+Vcs-Git: https://salsa.debian.org/pkg-security-team/pytsk.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/pytsk
 
 Package: python-tsk
 Section: python
