## pytsk 20190121

=== debian/changelog ===
pytsk (20190121-2) unstable; urgency=medium

  * Add patch to make the build compatible with -Wl,--as-needed, thanks to
    Steve Langasek (Closes: #889525)

 -- Hilko Bengen <bengen@debian.org>  Mon, 28 Jan 2019 19:15:48 +0100

pytsk (20190121-1) unstable; urgency=medium

  * New upstream version 20190121
  * Update patch

 -- Hilko Bengen <bengen@debian.org>  Tue, 22 Jan 2019 15:22:27 +0100

pytsk (20180225-2) unstable; urgency=medium

  * Use Source:Package in built-using generation to fix FTBFS if sluethkit
    has been binnNMU'd; thanks to Peter Green (Closes: #916895)
  * Drop unneeded dh --parallel parameter
  * Bump Debhelper compat level
  * Replace dh_install --fail-missing
  * Bump Standards-Version
  * No longer try to install now missing examples

 -- Hilko Bengen <bengen@debian.org>  Mon, 24 Dec 2018 17:33:25 +0100
