=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: pytsk
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 10~), dh-python,
+Build-Depends: debhelper (>= 11), dh-python,
  pkg-config, python-dev, python3-all-dev, libtsk-dev, libtalloc-dev,
  python-setuptools, python3-setuptools,
  libafflib-dev, libewf-dev, zlib1g-dev,
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Section: python
 Homepage: https://github.com/py4n6/pytsk/
 Vcs-Git: https://salsa.debian.org/pkg-security-team/pytsk.git
