=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_compress:
	dh_compress -X/examples/

override_dh_clean:
	rm -rf tmp
	dh_clean

override_dh_missing:
	dh_missing --fail-missing

override_dh_install:
	dh_install -X/usr/share/doc/pytsk
	dpkg-query --show \
		--showformat 'misc:Built-Using=$${Source:Package} (= $${source:Version})\n' \
		libtsk-dev \
	| tee -a debian/python-tsk.substvars debian/python3-tsk.substvars > /dev/null
