## pytsk 20190507

=== debian/changelog ===
pytsk (20190507-1.1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:39:02 +0100

pytsk (20190507-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove the Python 2 bindings. (Closes: #938291)

  [ Samuel Henrique ]
  * Add salsa-ci.yml

 -- Adrian Bunk <bunk@debian.org>  Sun, 19 Jan 2020 00:22:33 +0200

pytsk (20190507-1) unstable; urgency=medium

  * New upstream version 20190507

 -- Hilko Bengen <bengen@debian.org>  Wed, 08 May 2019 10:06:10 +0200

pytsk (20190316-1) unstable; urgency=medium

  * New upstream version 20190316
  * Rebase patch

 -- Hilko Bengen <bengen@debian.org>  Sun, 21 Apr 2019 19:10:21 +0200
