## pytsk 20200117

=== debian/changelog ===
pytsk (20200117-3.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Chris Lamb ]
  * debian/patches: Changes to generation of pytsk3.c for reproducible
    build (Closes: #992060)

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Thu, 29 Dec 2022 11:12:45 -0800

pytsk (20200117-3) unstable; urgency=medium

  * Team upload.

  [ Sophie Brun ]
  * Refresh patches
  * Import upstream patch to generate correct binding code with
    sleuthkit >=4.8 (Closes: #971149)

  [ Debian Janitor ]
  * Apply multi-arch hints. + python3-tsk: Add Multi-Arch: same.

  [ Raphaël Hertzog ]
  * Allow failure of reprotest job
  * Bump Standards-Version to 4.5.1
  * Update watch file format version to 4.

 -- Raphaël Hertzog <raphael@offensive-security.com>  Wed, 27 Jan 2021 15:48:04 +0100

pytsk (20200117-2) unstable; urgency=medium

  * Team upload
  * Bump DH to 13
  * Add new Build-Dependeds libvhdi-dev and libvmdk-dev (closes: #969315)
  * d/t/autopkgtest-pkg-python.conf: Create file to describe correct import_name

 -- Samuel Henrique <samueloph@debian.org>  Sat, 05 Sep 2020 14:01:33 +0100

pytsk (20200117-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Remove Section on python3-tsk that duplicates source.

  [ Hilko Bengen ]
  * New upstream version 20200117
  * Rebase patch

 -- Hilko Bengen <bengen@debian.org>  Thu, 27 Aug 2020 23:27:38 +0200
