=== debian/control ===
Source: pytsk
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python,
 pkg-config, python3-all-dev, libtsk-dev, libtalloc-dev,
 python3-setuptools,
 libafflib-dev, libewf-dev, zlib1g-dev,
 libvhdi-dev, libvmdk-dev
Standards-Version: 4.5.1
Section: python
Homepage: https://github.com/py4n6/pytsk/
Vcs-Git: https://salsa.debian.org/pkg-security-team/pytsk.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/pytsk

Package: python3-tsk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Built-Using: ${misc:Built-Using}
Multi-Arch: same
Description: Python Bindings for The Sleuth Kit
 This package contains Python 3 bindings to libtsk3, the shared library
 that provides all the functionality of The Sleuth Kit.
