=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_compress:
 	dh_compress -X/examples/
@@ -22,4 +22,4 @@
 	dpkg-query --show \
 		--showformat 'misc:Built-Using=$${Source:Package} (= $${source:Version})\n' \
 		libtsk-dev \
-	| tee -a debian/python-tsk.substvars debian/python3-tsk.substvars > /dev/null
+	| tee -a debian/python3-tsk.substvars > /dev/null
