## pytsk 20211111

=== debian/changelog ===
pytsk (20211111-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 16:55:46 +0200

pytsk (20211111-0kali1) kali-dev; urgency=medium

  * Update debian/watch
  * New upstream version 20211111
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 16 May 2022 14:05:38 +0200
