=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pytsk-$1.tar.gz%" \
 https://github.com/py4n6/pytsk/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
