## pytsk 20231007

=== debian/changelog ===
pytsk (20231007-1build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 14:17:49 +0000

pytsk (20231007-1build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 14:52:37 +0000

pytsk (20231007-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Hilko Bengen ]
  * Update debian/watch
  * New upstream version 20231007
  * Update buildsystem patch, drop everything else
  * Remove cruft from debian/rules
  * Update build-dependencies

 -- Hilko Bengen <bengen@debian.org>  Sat, 30 Nov 2024 13:37:25 +0100
