=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-python,
- pkg-config, python3-all-dev, libtsk-dev, libtalloc-dev,
+ pkgconf, python3-all-dev, libtsk-dev, libtalloc-dev,
  python3-setuptools,
+# libtsk dependencies
  libafflib-dev, libewf-dev, zlib1g-dev,
- libvhdi-dev, libvmdk-dev
-Standards-Version: 4.5.1
+ libvhdi-dev, libvmdk-dev, libsqlite3-dev,
+Standards-Version: 4.6.1
 Section: python
 Homepage: https://github.com/py4n6/pytsk/
 Vcs-Git: https://salsa.debian.org/pkg-security-team/pytsk.git
