=== debian/rules ===
--- 
+++ 
@@ -10,13 +10,6 @@
 override_dh_compress:
 	dh_compress -X/examples/
 
-override_dh_clean:
-	rm -rf tmp
-	dh_clean
-
-override_dh_missing:
-	dh_missing --fail-missing
-
 override_dh_install:
 	dh_install -X/usr/share/doc/pytsk
 	dpkg-query --show \
