## pytsk 20250801

=== debian/changelog ===
pytsk (20250801-1) unstable; urgency=medium

  * New upstream version 20250801
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Sun, 08 Feb 2026 17:42:49 +0100
