=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 # libtsk dependencies
  libafflib-dev, libewf-dev, zlib1g-dev,
  libvhdi-dev, libvmdk-dev, libsqlite3-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Section: python
 Homepage: https://github.com/py4n6/pytsk/
 Vcs-Git: https://salsa.debian.org/pkg-security-team/pytsk.git
